img {display: block; border: 0px; }
form {border: 0px; margin: 0px; }
#ysw-contain-all { }

#ysw-search-image {z-index: 50;  }
#ysw-search-form {z-index: 60; margin: -40px 0px 0px 0px; }
.ysw-search-box {height: 14px; margin: 12px 0px 0px 6px; border: 0px; width: 125px; font-size: 11px; }

.ysw-left-nav  {width: 165px; vertical-align: top;}
.ysw-left-nav-bullet {padding: 3px 0px 0px 0px; }
.ysw-left-nav-section  {font-family: arial, verdana, sans-serif;font-weight: bold; font-size: 13px; vertical-align: middle; 
  padding: 0px 0px 3px 0px;   }
.ysw-left-nav-section a {font-weight: bold; font-size: 13px; vertical-align: middle; text-decoration: none; color: #1D4A5B; } A:hover {text-decoration: underline; }


.ysw-left-nav-subsection          {font-family: arial, verdana, sans-serif; font-size: 11px; color: #000000; font-weight: normal; line-height: 13px;
    padding: 0px 0px 3px 15px;}
.ysw-left-nav-subsection a    {color: #000000; text-decoration: none; } A:hover {text-decoration: underline; color: red;}


.ysw-footer {font-family: arial, verdana, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #1D4A5B; height: 34px; text-align: center; }
.ysw-footer a {color: #FFFFFF; text-decoration: none; }
.ysw-copyright {font-family: arial, verdana, sans-serif; font-size: 11px; color: #000000; height: 34px; text-align: center; }

.ysw-send-to-a-friend {font-family: arial, verdana, sans-serif; font-size: 11px; color: #000000; }
.ysw-send-to-a-friend a {color: #1D4A5B; text-underline: none; }